
			
			*[data-bg-image="3hlmG0KXS7a3ez9Eejfo"],*[data-bg-image="gczLRlATTyjeDHMzuCXr"],*[data-bg-image="hBwjkHjeQiK8ilwDAiKO"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="3hlmG0KXS7a3ez9Eejfo"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/3hlmG0KXS7a3ez9Eejfo");}*[data-bg-image="gczLRlATTyjeDHMzuCXr"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/gczLRlATTyjeDHMzuCXr");}*[data-bg-image="hBwjkHjeQiK8ilwDAiKO"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/hBwjkHjeQiK8ilwDAiKO");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="3hlmG0KXS7a3ez9Eejfo"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/3hlmG0KXS7a3ez9Eejfo");}*[data-bg-image="gczLRlATTyjeDHMzuCXr"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/gczLRlATTyjeDHMzuCXr");}*[data-bg-image="hBwjkHjeQiK8ilwDAiKO"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/hBwjkHjeQiK8ilwDAiKO");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="3hlmG0KXS7a3ez9Eejfo"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/3hlmG0KXS7a3ez9Eejfo");}
					*[data-bg-image="3hlmG0KXS7a3ez9Eejfo"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/3hlmG0KXS7a3ez9Eejfo");}
				
					*[data-bg-image="gczLRlATTyjeDHMzuCXr"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/gczLRlATTyjeDHMzuCXr");}
					*[data-bg-image="gczLRlATTyjeDHMzuCXr"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/gczLRlATTyjeDHMzuCXr");}
				
					*[data-bg-image="hBwjkHjeQiK8ilwDAiKO"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/hBwjkHjeQiK8ilwDAiKO");}
					*[data-bg-image="hBwjkHjeQiK8ilwDAiKO"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/hBwjkHjeQiK8ilwDAiKO");}
				
			}
		